h1           { padding-left: 10; padding-right: 10; font-family: Verdana; font-size: 12pt; color: #3399FE; font-weight: bold}



h2           { padding-left: 10; padding-right: 10; font-family: Verdana; font-size: 10pt; color: #9966FF; font-weight: bold}



.plaintext   { font-family: Verdana; font-size: 10pt; color: #000000; padding-left: 10; padding-right: 10; }



.smalltext   { font-family: Verdana; font-size: 8pt; padding-left:5; padding-right:5;}



.plainnomargin   { font-family: Verdana; font-size: 10pt; color: #000000;}
